package CRSDK;

@SuppressWarnings("unused")
public enum CrAdapterType {
    ADAPTER_PTP_USB(0),
    ADAPTER_PTP_IP(1);
    private final int value;
    CrAdapterType(int value) {
        this.value = value;
    }
    public int getValue() {
        return value;
    }
}
